.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 197.97vw;
  overflow: hidden;
}

.section_1 {
  height: 197.97vw;
  background: url(./img/SketchPnge64cf2a780c03917f97c6950f0fd3cd57302bba773ef7cccb3c27628d5ac23cd.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 25.11vw;
  height: 3.03vw;
  margin: 54.06vw 0 0 57.76vw;
}

.text_1 {
  width: 25.11vw;
  height: 3.03vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 3.02vw;
  letter-spacing: 1.159999966621399px;
  font-family: PeponeBlack-Italic;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.07vw;
}

.text-wrapper_2 {
  width: 30.68vw;
  height: 16.67vw;
  margin: 4.79vw 0 0 60.26vw;
}

.text_2 {
  width: 30.68vw;
  height: 16.67vw;
  overflow-wrap: break-word;
  color: rgba(74, 74, 74, 1);
  font-size: 1.25vw;
  font-family: Avenir-Book;
  font-weight: NaN;
  text-align: left;
  line-height: 2.09vw;
}

.box_1 {
  width: 30.58vw;
  height: 25.79vw;
  margin: 26.82vw 0 0 12.08vw;
}

.text-group_1 {
  width: 30.58vw;
  height: 25.79vw;
}

.paragraph_1 {
  width: 22.14vw;
  height: 8.34vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.02vw;
  letter-spacing: 1.159999966621399px;
  font-family: PeponeBlack-Italic;
  font-weight: NaN;
  text-align: left;
  line-height: 4.17vw;
}

.text_3 {
  width: 30.58vw;
  height: 14.59vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: Avenir-Book;
  font-weight: NaN;
  text-align: left;
  line-height: 2.09vw;
  margin-top: 2.87vw;
}

.text-wrapper_3 {
  width: 7.71vw;
  height: 1.15vw;
  margin: 26.09vw 0 0 59.06vw;
}

.text_4 {
  width: 7.71vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Avenir-Book;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text-wrapper_4 {
  width: 21.67vw;
  height: 1.15vw;
  margin: 9.01vw 0 0 59.06vw;
}

.text_5 {
  width: 21.67vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Avenir-Book;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.text-wrapper_5 {
  width: 7.09vw;
  height: 1.15vw;
  margin: 9.01vw 0 19.27vw 59.06vw;
}

.text_6 {
  width: 7.09vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Avenir-Book;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}
